"MLS_ChangePassword" = "Changer le mot de passe";
"MLS_PleaseEnterPasswordAgain" = "Confirmer mot de passe";
"MLS_PasswordNotMatchAndTryAgain" = "Ces mots de passe ne correspondent pas.";
"MLS_WrongPasswordAndTryAgain" = "Le mot de passe est incorrect, veuillez réessayer.";
"MLS_ShowPassword" = "Montrer le mot de passe";
"MLS_Note" = "Note";
